» Ubuntu » Pakketten

Error

two or more packages specified (libghc-ranges-prof precise)